CVE List

CVE-2022-29423

Severe 9.8

Pro Features Lock Bypass vulnerability in Countdown & Clock plugin <= 2.3.2 at WordPress.

Published May 6, 2022.

Affected software

Get alerts for this software

Reference links